﻿.searchtable {
    padding-top: 5px;
    cursor: pointer;
    border: 0.5px solid #efcbcb;
    border-style: solid none none solid;
}

.oddcolor {
    background-color: #ededed;
}

.evencolor {
    background-color: #ffffff;
}

@media (min-width: 900px) {
    .modal-search-dialog {
        width: 900px;
    }
}
